<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="styleSettings.css" />
</head>

<body>
    <div class="SETTINGS">
        <div class="div">
            <div class="overlap">
                <div class="rectangle"></div>
                <div class="rectangle-2"></div>
                <div class="text-wrapper">Background</div>
                <p class="text-wrapper-1">Personalize background at all computers</p>
                <p class="p">Choose a fit for your desktop image</p>
                <div class="text-wrapper-3">Choose a photo</div>
                <div class="browse-photos">
                    <div class="text-wrapper-4">BROWSE PHOTOS</div>
                </div>
                <div class="fit-stretch">
                    <div class="text-wrapper-4">STRETCH</div>
                    <img class="caret-down-fill" src="img/caret-down-fill.svg" />
                </div>
            </div>
            <div class="overlap-group">
                <div class="rectangle"></div>
                <p class="text-wrapper-5">Set same time at all computers</p>
                <div class="rectangle-3"></div>
                <div class="text-wrapper-6">On</div>
                <div class="text-wrapper-7">Off</div>
                <div class="text-wrapper-8">Time and language</div>
                <div class="text-wrapper-9">Set time automatically</div>
                <img class="toggle-on" src="img/toggle-on.svg" />
            </div>
            <div class="div-wrapper">
                <div class="text-wrapper-10">Display language</div>
            </div>
            <div class="overlap-2">
                <div class="rectangle-4"></div>
                <p class="text-wrapper-11">Show all devices connected at computers</p>
                <div class="text-wrapper-12">Bluetooth and devices</div>
                <div class="rectangle-5"></div>
                <div class="text-wrapper-13">Slovakia</div>
                <div class="rectangle-6"></div>
                <div class="text-wrapper-14">Connect</div>
                <div class="text-wrapper-15">Not connected</div>
                <div class="text-wrapper-2">MX Keys</div>
                <img class="img" src="img/toggle-on.svg" />
            </div>
            <div class="overlap-3">
                <div class="rectangle-7"></div>
                <div class="text-wrapper-16">English (USA)</div>
                <div class="rectangle-8"></div>
                <div class="text-wrapper-10">Country</div>
            </div>
            <div class="overlap-4">
                <div class="text-wrapper-10">MX Master</div>
                <div class="text-wrapper-17">Connect</div>
                <div class="text-wrapper-18">Not connected</div>
                <img class="toggle-on-2" src="img/toggle-on.svg" />
            </div>
            <div class="overlap-5">
                <div class="text-wrapper-10">Bluetooth 3.0 Keyboard</div>
                <div class="text-wrapper-17">Connect</div>
                <div class="text-wrapper-18">Not connected</div>
                <img class="toggle-on-2" src="img/toggle-on.svg" />
            </div>
            <div class="overlap-6">
                <div class="text-wrapper-17">Connect</div>
                <div class="text-wrapper-18">Not connected</div>
                <div class="text-wrapper-10">Generic Monitor (VX2458 Series)</div>
                <img class="toggle-on-2" src="img/toggle-off.svg" />
            </div>
            <div class="overlap-7">
                <div class="text-wrapper-10">Galaxy Buds Pro (141E)</div>
                <div class="text-wrapper-17">Connect</div>
                <div class="text-wrapper-18">Not connected</div>
                <img class="toggle-on-2" src="img/toggle-off.svg" />
            </div>
            <div class="overlap-8">
                <div class="text-wrapper-10">Bluetooth 3.0 Keyboard</div>
                <div class="text-wrapper-17">Connect</div>
                <div class="text-wrapper-18">Not connected</div>
                <img class="toggle-on-2" src="img/toggle-on.svg" />
            </div>
            <div class="menu-bar">
                <div class="overlap-group-2">
                    <a href="index.html" class="menu-item">
                        <img class="img-menu" src="img/home-1-1.svg" />
                        <div class="COMPUTER">HOME</div>
                    </a>

                    <a href="computers.html" class="menu-item-2">
                        <img class="img-menu" src="img/pc-1.svg" />
                        <div class="COMPUTER">COMPUTERS</div>
                    </a>

                    <a href="diagnostic.html" class="menu-item-3">
                        <img class="img-menu" src="img/diagnostic-1-1.svg" />
                        <div class="COMPUTER">DIAGNOSTIC</div>
                    </a>

                    <a href="add.html" class="menu-item-4">
                        <img class="img-menu" src="img/add-1.svg" />
                        <div class="COMPUTER">ADD</div>
                    </a>

                    <img class="line-1" src="img/line-2.svg" />
                    <img class="line-2" src="img/line-2.svg" />
                    <img class="line-3" src="img/line-2.svg" />
                    <img class="line-4" src="img/line-2.svg" />

                    <a href="settings.html" class="menu-item-5">
                        <img class="img-menu" src="img/settings-1.svg" />
                        <div class="COMPUTER">SETTINGS</div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <script src="scripts.js"></script>
</body>

</html>